
[Base]
Country     	USA
Name        	7_62mm_Browning_M1919A4

[Properties]
Kalibr      	0.00762
useHookAsRel	False
EffectPreset    007_009mm_Front_auto
Sound       	weapons.usa.7_62mm_Browning_M1919
EffectMode  	Auto
Burst       	6 9
ReloadTime  	4 5
shotFreq    	9.71
traceFreq   	1
Magazines   	USA\7_62mm_Browning_M1919A4 USA\7_62mm_Browning_M1919A4_AP
ammoUsed    	USA\7_62x63mm_M2_Bullet USA\7_62x63mm_M2AP_Bullet_AP
AimDistance	0	50	100	500	1000	1500	2000
AimRadius	0.1	0.3	0.8	3.5	5.0	7.5	15.0
ShootHintTimeout     10000
ShootHintRange	 300
ShootHintRadius  20

[USA\7_62x63mm_M2_Bullet]
Ammo        	USA\7_62x63mm_M2_Bullet
Speed       	850
aimMinDist  	2
aimMaxDist  	2000
HistMaxDist 	2195
Dispersion  	1000 0.42
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	5	3	2	1	1	0	0	0	0	

[USA\7_62x63mm_M2AP_Bullet_AP]
Ammo        	USA\7_62x63mm_M2AP_Bullet_AP
Speed       	845
aimMinDist  	2
aimMaxDist  	2000
HistMaxDist 	2195
Dispersion  	1000 0.42
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	9	8	6	4	3	2	0	0	0
 